Subject: Re: linuxppc embedded boot problems.

From: Dan Malek <[email-masked]>
Date: Wed, 15 Dec 1999 14:04:16 -0500

Brendan Simon wrote:

> I now get the attached output.  Notice the "VFS: Mounted root (NFS
> filesystem) readonly." message.

At some point, long ago, the generic kernel root mounting had
a subtle change for some reason.  The result is that all file
systems are now mounted read-only by default.  All you need
to do is add "rw" to the command line.  It should look like
this: root=/dev/nfs rw......Now, the more interesting part is
I thought I did that as part of the default command line in
arch/ppc/mbxboot/misc.c......where did it go?

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/